@charset "utf-8";
@media screen and (max-width: 690px){
::-webkit-scrollbar{
	display: none;
}
div.editarea p, .editarea td, .editarea a, .editarea dt, .editarea dd, .editarea ol, .box4_bg p,ul li{
	font-size: calc(13px + .1vw);
}
#locator{
	display: none;
}
.products_page .sub_key,.download_page .sub_key {
	height:145px;
}
.products_page .sub_key .catch,.download_page .sub_key .catch	{
	font-size: 20px;
	padding: 10px;
	margin-left: 5%;
	max-width: 90%;
	line-height: 140%;
}
.product_key_2{
	text-align: left;
	position: absolute!important;
	left:0;
	top:255px!important;
	margin-left:5px;
	width:100%;
}
.product_key a{
	/* line-height: 3em; */
	display:inline;
	background-color: #F5F5F5;
	padding:3px 10px;
	position:relative;
	z-index: 2
}
.top_area2{
	height: 250px;
	background-size: auto 130%;
}
.top_area3{
	height:250px;
}
#tabs .ui-tabs-nav{
	position:relative;
	margin-top: calc(5px - 2vw);/* opto190424 */
	width: calc(10px + 100vw);
}
.ui-tabs .ui-tabs-nav li a{
	width: calc(25vw - 1.5px)!important;
}
#tabs-1 .tableLayout{
	left: 0!important;
}
.iconarea1 img{
	width: calc(20px + 4vw);
	bottom: calc(10px + 1vw);
}
#tabs-1 .textarea{
	width:99vw;
	text-align: left;
	padding-top: 0;
}
.section_01 .textarea,.section_02 .textarea{
	top: calc(180px + 19vw);
	left:0;
}
.section_03 .textarea, .section_04 .textarea, .section_07 .textarea{
	top: calc(160px + 18vw);
	left:0;
}
.section_05,.section_06{
	height: auto;
}
.section_05_1,.section_05_2{
	height: calc(160px + 18vw);
	width:100%;
}
.section_05 .textarea{
	top: calc(160px + 18vw);
	left:0;
}
#tabs-1 .white {color: #555;}
.section_06_1,.section_06_2,.section_06_3{
	height: calc(140px + 18vw);
	width:100%;
}
#tabs-1 .section_06 .textarea{
	width:100%;
	top: calc(140px + 18vw);
	left:0;
}
.section_08 {
    display: block;
}
#tabs-2,.tabs-2{
	width: 100vw;
	margin: 0;
}
.ProductTable tbody th{
	width: 31%;
}
.ProductTable tbody td{
	width: 69%;
}
#tabs-4{
	width: 95%;
}
.ui-tabs .BlockList>li{
	width: 100%;
	margin: 0 1% 40px 0;
}
/* 製品一覧 */
/*------------------------------------------------------------------------------*/
.box3_inner{
	display: block;
	float: left;
	width: 44%;
	margin:0 3% 15px;
}
.box3 .box3_inner:nth-child(3n)	{
	margin-right: 3%;
}
.box3 .box3_inner:nth-child(4n)	{
	margin-bottom: 15px;
}
.box3.product_cat .box3_inner img{
	height: 30vw;
}
.box3_bg{
	width: 100%;
	margin: 0;
	padding: 60px 15px 0;
	display: block;
	background-color: white;
}
.box3_bg .box3_bg_titlearea{
	width: 100%;
	display: block;
	padding: 10vw;
}

.box3_bg .box3_bg_titlearea p.box3_bg_lead{
	font-size: 3.5vw;
}
.box3_bg .box3_bg_titlearea_inner{
	margin: 0;
}
.box3_bg .box3_bg_in{
	display: block;
	width: 100%;
	background-color: #e1e4e9;
}

.box3_bg_in .box3_inner_wrapper{
	position: relative;
}

.box3_bg_in .box3_inner{
	width: 94%;
	margin: 10px 3%;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}
/*.box3_bg_in .box3_inner:nth-child(4n+1)	{
	top: auto;
	left: auto;
}

.box3_bg_in .box3_inner:nth-child(4n+2)	{
	top: auto;
	left: auto;
}

.box3_bg_in .box3_inner:nth-child(4n+3)	{
	top: auto;
	left: auto;
}

.box3_bg_in .box3_inner:nth-child(4n)	{
	top: auto;
	left: auto;
}
.box3_bg_in .box3_inner:nth-child(2n+1)	{
	margin: 10px 3vw 10px;
}
.box3_bg_in .box3_inner:nth-child(2n)	{
	margin: 10px 3vw 10px;
}*/
.box3_bg_in .box3_inner .textarea h3	{
	font-size: 3.5vw;
}
.box3_bg_in .box3_inner .textarea .toptitle03	{
	margin-bottom: 1vw;
}
.box3_bg_in .box3_inner .textarea p	{
	font-size: calc(13px + .1vw);
}
.rss_box dl .rss_date{
	display: block;
	width: 100%;
	font-weight: bold;
}
.rss_box dl .rss_title{
	width: 100%;
}
/* 共通フッター */
/*------------------------------------------------------------------------------*/
.box4_inner_wrapper	{
	width: 80%;
	margin: 0 auto 30px;
}
.box4_bg p.text-center	{
	margin: 0 10%;
}
.box4_inner_wrapper .box4_inner .toptitle03	{
	font-size: 15px;
}
/* 各種カテゴリ別製品一覧 */
/*------------------------------------------------------------------------------*/
.products1 .BlockList li{
	height: calc(70px + 6vw);
	width: 23.8%;
}
.products1 .BlockList img{
	max-width:95%
	}
.products1 .BlockList h3{
	width:100%;
}
.products1 .Linkbox1 h3{
	position:relative;
	top:0;
	left:0;
	text-align: center;
}
.products1 .Linkbox1{
	margin-bottom:10px;
	height:calc(140px + 5vw);/* opto190123 */
}
.products1 .Linkbox2{
	font-size:0;
	margin: -30px 8vw 50px 8vw;
	height: calc(150px + 8vw);
}
.products1 .Linkbox2 h3{
	display: inline-block;
	max-width:27vw;
	position: absolute;
	top: 170px;
	left:0px;
}
.products1 .Linkbox2 h3:nth-child(3){
	left:0;
}
.products1 .Linkbox2 h3:nth-child(5){
	left:0;
}
.products1 .Linkbox2 img{
	left:-3%;
	max-width:30%;
}
.products1 .Linkbox2 img:nth-child(3){
	left:34%;
}
.products1 .Linkbox2 img:nth-child(5){
	left:inherit;
	right: 5%;
}
.products1 .Linkbox1 img{
	margin-right:auto;
	position:relative;/* opto190123 */
	top:0;/* opto190123 */
	transform: translateY(0%);/* opto190123 */
	left:0;/* opto190123 */
}
/* 各種ダウンロード */
/*------------------------------------------------------------------------------*/
.Download .BlockList>li{
	width: 49%;
}
.Download .BlockList>li{
	margin-top: 4px;
}
/* 各種ダウンロード ドキュメント */
/*------------------------------------------------------------------------------*/
.Download1 .BlockList li{
	width: 32.3%;

}
.Download1 .BlockList li a{
	letter-spacing: calc(1vw - 3.8px);
}
.Download1 .BlockList .M-10{
	width: calc(150px + 2vw)
}
/* 各種ダウンロード ツールダウンロード */
/*------------------------------------------------------------------------------*/
.Download2 .BlockList .one{
	width:auto;
}
.Download2 .BlockList .two{
	width:100%;
}
.Download2 .BlockList .three{
	width:auto;
	text-align:left;
}
/* .Download2 .BlockList>li{
	height:auto;
}*/
.Download2 .BlockList .three ul{
	width:100vw;
}
.Download2 .BlockList .three li{
	float:left;
	width:20%;
	margin-right:2%;
	min-height: 100px;
}
.Download2 .NormalList li{
	width:95%;
}
/* 各種ダウンロード 画像ダウンロード */
/*------------------------------------------------------------------------------*/
.list-menu{
	display: none;
}
.Download3{
	width: 100%
}
.Download3 .BlockList li{
	width: 32%;
	height:auto;
}
}
